Win7或Win8系统安装.net2.0时提示:必须使用”控制面板“中的”打开或关闭Windows功能”安装或配置...

精彩软件 时间:2015-01-26 阅读: bbx
Win7或Win8系统安装.net2.0时提示:必须使用”控制面板“中的”打开或关闭Windows功能”安装或配置 Microsoft.NET Framework 2.0 如何解决?

Win7系统安装.net2.0时提示:必须使用”控制面板“中的”打开或关闭Windows功能”安装或配置 Microsoft.NET Framework 2.0

如果所示:


则可以按照以下步骤进行配置


第一步: 进入 控制面板


第二: 控制面板中 进入“程序”


第三: 打开“程序和功能”下的“打开或关闭 Windows 功能”



第四: 重新勾选“Microsoft .NET Framework 3.5.1” 后确认





如果完成了以上步骤, 重新安装软件还提示“此安装程序需要 .NET Framework 版本2.0....” 那就尝试下载下 Win7的.net2.0修复工具下载  进行修复即可

[责任编辑:bbx]

[发表评论] [收藏本页]